/* SAFARI - BUGFIX: page push to left; */
.modal-open .navbar-fixed-top,
.modal-open .navbar-fixed-bottom {
padding-right: 17px;
}

.popupWidget {
	z-index: 4096;
}

.popupWidget .modal-header, .popupWidget .modal-footer {
    border: none;
    padding: 0px;
}

.modal {
    background-color: rgba(0,0,0,0.7) !important;
}

.popupWidget .modal-content {
    font-size:12px;
    border-radius: 0px;
    border: 0px;
    -webkit-box-shadow: 5px 5px 5px 0px rgba(35,31,32,0.4);
    -moz-box-shadow: 5px 5px 5px 0px rgba(35,31,32,0.4);
    box-shadow: 5px 5px 5px 0px rgba(35,31,32,0.4);
}

/* Popup spacing */
.popupWidget .medium_secondary_button,
.popupWidget .title_small_popup,
.popupWidget #countryLogo{
	margin-bottom: 50px;
}

#popup {
	padding: 30px 70px 40px;
}

#popupCloseButt{
    position: absolute;
    right: 15px;
    top: 10px;
    z-index: 2;
}

div.modal-body h4 {	
	margin-top:0px;
	margin-bottom:0px
}

div.modal-body{padding:0px;}


/* Newsletter popup style */
.newsletterPopup #popup {
	padding: 0;
	background-color: transparent;
}

.newsletterPopup .modal-body .text-center .cmsWrapper {
	position: initial;
}

.newsletterPopup .modal-dialog {
    width: 700px;
}

.newsletterPopup .modal-header {
	min-height: 0;
	height: 0;
}

.newsletterPopup .modal-body .text-center {
    height: 415px;
    text-align: left;
}

.newsletterPopup .managedContent {
  background-repeat: no-repeat;
  background-color: #E1E1E1;
  background-color: transparent;
  background-position: right top;
  background-size: contain;  
  position: absolute;
  width: 100%;
  height: 100%;
  box-sizing: border-box;
}

.newsletterPopup .managedContentImage{
	height: 100%;
}

.newsletterPopup .managedContentWrap {
  height: 70%;
  position: relative;
}

.newsletterPopup .managedContentBox {
  position: absolute;
  bottom: 0;
  padding: 30px 30px 15px 130px;
}

.newsletterPopup .newsletterForm {
	position: absolute;
    bottom: 0;
    width: 100%;
    height: 25%;
    box-sizing: border-box;
    padding: 0 30px 0 130px;
}

.newsletterPopup .newsletterForm input#footer_newsl_email {
 	width: 340px;
 	display:none;
}

.newsletterPopup .newsletterForm .common-form-btn{
	width: 200px;
	position: relative !important;
}

.newsletterPopup .newsletterForm .common-form-btn:hover{
	background-color: #fff;
}

.newsletterPopup .newsletterForm .underlined_link {
	display: block;
	padding-top: 10px;
	font-weight: normal;
	text-decoration: none;
}

.newsletterPopup .newsletterForm .underlined_link:hover { 
	text-decoration: underlined;
}

.newsletterPopup .managedContent .title {
 font-size: 25px;
 padding-bottom: 10px; 
 font-weight: bold;
 color: #fff;
}

.newsletterPopup .managedContent .text {
  color: #fff;
  font-size: 15px;
  line-height: 20px;
  width: 430px;
}

.newsletterPopup input {
margin-bottom: 0!important;
}

.newsletterPopup input[type="submit"]:hover,
.newsletterPopup input[type="button"]:hover {
    background: #FFF;
}

/* splash screen */
#splash #regionSelector.modal {
  background: #fff !important;
}

#splash #regionSelector .modal-content {
  box-shadow: unset;
  margin: 0 auto;
}

#splash #regionSelector .modal-dialog {
	width: 100% !important;
	height: 100%;
}

#splash #langCloseButt {
  display: none;
}